	
/* banner.html - "navbar" -------------------------------------------------------------------------------------------*/			
#navbar ul {
			margin: 0px;
			padding: 0px;			
			}
				
#navbar li {
			margin: 0px;
			padding: 0px 0px 10px 0px;	
			font-stretch: extra-expanded;				
			}

#navbar a {
			text-decoration: none;
			font-size: 13px;
			font-weight: bold;
			font-stretch: extra-expanded;
			font-family: Gill Sans, sans-serif;
			padding: 0px 20px 28px 0px;							
			}
			
#navbar a:link, #navbar a:visited {
			color: #ffffff;
			}
			
#navbar a:hover, #navbar a:active {
			color: #EFE17E;
			}



/* Styles for content -----------------------------------------------------------------------------------------*/
#content h1, h2, p, form {
padding: 8px 10px 0px 30px;
margin: 0px;
}


/*padding tables*/
.padding {
padding: 8px 10px 0px 30px;
margin: 0px;
}

#content ul, ol {
			padding: 5px 20px 5px 5px;
			}

#content h1	{
			padding-top: 20px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 1.2em;
			font-weight: bold;
			color: #000066;
			line-height: normal;
			}
			
#content h2	{
			padding-top: 13px;
			font-size: 1.0em;
			color: #830701;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-variant: small-caps;
			font-weight: bold;
			line-height: normal;
			}

/*table headers*/			
#content h3	{ 
			padding: 0px;
			font-size: 1.2em;
			color: #830701;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-variant: small-caps;
			font-weight: bold;
			line-height: normal;
			}
#content h3.first {margin:0;
					padding:0px 0px 6px 0px;
					font-variant: normal;					
					}


#content h5	{
			font-size: .7em;
			padding: 0px 0px 0px 30px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-weight: normal;
			line-height: 1.0em;
			color: #666666;
			}

p, td  {
			font-size: .8em;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			line-height: 1.4em;
			color: #333333;
			}

			
form  {
			font-size: .8em;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			line-height: 1.4em;
			color: #333333;
			}
			
#content li {
			font-size: .8em;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			line-height: 1.4em;
			color: #333333;
			}

#content a:link, #content a:visited { 
			color: #000066;
			font-weight: normal;
			text-decoration: underline;
			}
				
#content a:hover, #content a:active {
			color: #993333;
			font-weight: normal;
			text-decoration: underline;
			}
/* About Us - UNH / Table style*/




/* Styles for the right column -----------------------------------------------------------------------------------------*/			
#right-column h1 {
			margin: 0px;
			padding-top: 12px;
			padding-bottom: 5px;
			padding-left: 20px;
			font-size: 0.8em;
			color: #990033;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-weight: bold;
			line-height: 1.8em;
			}


#right-column h2 {
			margin: 0px;
			padding-top: 4px;
			padding-bottom: 5px;
			padding-left: 20px;
			font-size: 0.7em;
			color: #000066;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-weight: bold;
			line-height: 1.8em;
			}
				
#right-column ul {
			margin-top: 0px;
			padding-left: 20px;
			}
				
#right-column li {
			display: block;
			list-style-type: none;
			color: #000066;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 0.7em;
			padding-top: 0px;
			padding-bottom: 5px;
			font-weight: bold;
			}
				
#right-column a:link, #right-column a:visited {
			color: #000066;
			font-weight: normal;
			text-decoration: none;
			}
			
#right-column a:hover, #right-column a:active {
			color: #A7290A;
			/*color: #CC3300;#C24901#990000;*/
			font-weight: normal;
			text-decoration: none;
			}

/* Includes: footer.html*-----------------------------------------------------------------------------------------------*/
#footer p {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: .7em;
			color: #ffffff;		
			}


#footer input {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 0.7em;		
			} 


#footer a {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: .9em;		
			}
			

#footer a:link, #footer a:visited { 
			color: #ffffff;
			font-weight: normal;
			text-decoration: none; 
			}

#footer a:hover, #footer a:active {
			color:#ffffff;
			font-weight: normal;
			text-decoration: underline;
			}

/*----- Styles for ROLLOVERS adds, cat's cache--------------------------------------------------------------------------------------------------*/


a#add1{
			background-image: url("../images/add1.gif");
			background-repeat: no-repeat;
			width: 114px;
			height: 114px;
			display: block;					
			}

a#add1:link {
			background-image:  url("../images/add1.gif");
			background-repeat: no-repeat;
			width: 114px;
			height: 114px;
			display: block;
			}

a#add1:visited {
			background-image:  url("../images/add1.gif");
			background-repeat: no-repeat;
			width: 114px;
			height: 114px;
			display: block;
			}

		
a#add1:hover {
			background-image:  url("../images/add1_on.gif");
			background-repeat: no-repeat;
			width: 114px;
			height: 114px;
			display: block;
			}
			
a#add1:active {
			background-image:  url("../images/add1_on.gif");
			background-repeat: no-repeat;
			width: 114px;
			height: 114px;
			display: block;
			}
			

a#add2 {
			background-image: url("../images/add2.gif");
			width: 114px;
			height: 114px;
			display: block;
			}
			
a#add2:link {
			background-image: url("../images/add2.gif");
			width: 114px;
			height: 114px;
			display: block;
			}
			
a#add2:visited {
			background-image: url("../images/add2.gif");
			width: 114px;
			height: 114px;
			display: block;
			}

a#add2:hover {
			background-image:  url("../images/add2_on.gif");
			width: 114px;
			height: 114px;
			display: block;
			}
			
a#add2:active {
			background-image:  url("../images/add2_on.gif");
			width: 114px;
			height: 114px;
			display: block;
			}
			
			
a#add3 {
			background-image: url("../images/add3.gif");
			width: 114px;
			height: 114px;
			display: block;
			}
			
a#add3:link {
			background-image: url("../images/add3.gif");
			width: 114px;
			height: 114px;
			display: block;
			}
			
a#add3:visited {
			background-image: url("../images/add3.gif");
			width: 114px;
			height: 114px;
			display: block;
			}

a#add3:hover {
			background-image:  url("../images/add3_on.gif");
			width: 114px;
			height: 114px;
			display: block;
			}
			
a#add3:active {
			background-image:  url("../images/add3_on.gif");
			width: 114px;
			height: 114px;
			display: block;
			}


a#add4 {
			background-image: url("../images/add4.gif");
			width: 120px;
			height: 114px;
			display: block;			
			}
			
a#add4:link {
			background-image: url("../images/add4.gif");
			width: 120px;
			height: 114px;
			display: block;			
			}
			
a#add4:visited {
			background-image: url("../images/add4.gif");
			width: 120px;
			height: 114px;
			display: block;			
			}

a#add4:hover {
			background-image:  url("../images/add4_on.gif");
			width: 120px;
			height: 114px;
			display: block;			
			}

a#add4:active {
			background-image:  url("../images/add4_on.gif");
			width: 120px;
			height: 114px;
			display: block;			
			}

a#add5 {
			background-image: url("../images/add5.gif");
			width: 120px;
			height: 114px;
			display: block;
			}
			
a#add5:link {
			background-image: url("../images/add5.gif");
			width: 120px;
			height: 114px;
			display: block;
			}
			
a#add5:visited {
			background-image: url("../images/add5.gif");
			width: 120px;
			height: 114px;
			display: block;
			}

a#add5:hover {
			background-image:  url("../images/add5_on.gif");
			width: 120px;
			height: 114px;
			display: block;
			}

a#add5:active {
			background-image:  url("../images/add5_on.gif");
			width: 120px;
			height: 114px;
			display: block;
			}


a#access{
			background-image: url("../images/cats_cache_access.gif");
			background-repeat: no-repeat;
			width: 198px;
			height: 166px;
			display: block;					
			}

a#access:link {
			background-image:  url("../images/cats_cache_access.gif");
			background-repeat: no-repeat;
			width: 198px;
			height: 166px;
			display: block;
			}

a#access:visited {
			background-image:  url("../images/cats_cache_access.gif");
			background-repeat: no-repeat;
			width: 198px;
			height: 166px;
			display: block;
			}

		
a#access:hover {
			background-image:  url("../images/cats_cache_access_on.gif");
			background-repeat: no-repeat;
			width: 198px;
			height: 166px;
			display: block;
			}
			
a#access:active {
			background-image:  url("../images/cats_cache_access_on.gif");
			background-repeat: no-repeat;
			width: 198px;
			height: 166px;
			display: block;
			}
			

a#locations{
			background-image: url("../images/cats_cache_locations.gif");
			background-repeat: no-repeat;
			width: 198px;
			height: 166px;
			display: block;					
			}

a#locations:link {
			background-image:  url("../images/cats_cache_locations.gif");
			background-repeat: no-repeat;
			width: 198px;
			height: 166px;
			display: block;
			}

a#locations:visited {
			background-image:  url("../images/cats_cache_locations.gif");
			background-repeat: no-repeat;
			width: 198px;
			height: 166px;
			display: block;
			}

		
a#locations:hover {
			background-image:  url("../images/cats_cache_locations_on.gif");
			background-repeat: no-repeat;
			width: 198px;
			height: 166px;
			display: block;
			}
			
a#locations:active {
			background-image:  url("../images/cats_cache_locations_on.gif");
			background-repeat: no-repeat;
			width: 198px;
			height: 166px;
			display: block;
			}



/*--------------------------------------------------------------------------------------------------------------------*/
		
		
#filtered	{
	 display:none;
	}